Skip to content
Browse files

Note new Perl version requirement.

  • Loading branch information...
1 parent b8d031f commit 7b36b86642bfc9e8647c8514705bf1dddf8bc56a @jonjensen jonjensen committed Feb 3, 2006
Showing with 4 additions and 0 deletions.
  1. +4 −0 UPGRADE
View
4 UPGRADE
@@ -73,6 +73,10 @@ That's it. Verify your catalog's operation, and you are live.
KNOWN ISSUES UPGRADING FROM 5.4.x
+Perl 5.8.0 or newer is now required. Running with threads is still not
+recommended for production installations, but is allowed under Perl 5.8.5
+or newer.
+
The long-deprecated [sql] tag has been removed. You'll likely want to
rewrite queries to use the [query] tag.

0 comments on commit 7b36b86

Please sign in to comment.
Something went wrong with that request. Please try again.